Table of Contents

Class: LocalMethod | Twisted-0.19.0/twisted/spread/util.py
--- | ---
Methods |
--- | ---
__call__ __init__
| __call__
    __call__ (
            self,
            *args,
            *kw,
            )
| __init__
    __init__ (
            self,
            local,
            name,
            )

Table of Contents

This document was automatically generated on Sun Jul 14 19:53:20 2002 by HappyDoc version 2.0